Fork me on GitHub




« 1 ... 5 6 7 (8) 9 10 11 »


Re: XOOPS 2.6.0 Alpha 3 et après ?
Semi pro
Inscrit: 13/04/2006 23:26
De Aix en Provence
Messages: 1751
Précision supplémentaire, je n'y avais pas pensé avant , quel couillon !

J'ai regardé dans le répertoire upload/images de xoops , les images y sont bien ! Donc elles ont été uploadées !
Je suppose que c'est via Publisher et pas directement avec le gestionnaire d'image.

Je lèverai le doute plus tard.

Posté le : 24/07/2015 01:27

signé: LionHell
Partager Twitter Partagez cette article sur GG+
Re: XOOPS 2.6.0 Alpha 3 et après ?
Semi pro
Inscrit: 13/04/2006 23:26
De Aix en Provence
Messages: 1751
Je confirme:

- avec gestionnaire d'images erreur et pas d'upload.

- avec Publisher, pas d'erreur et upload de l'image dans le répertoire uploads/images. MAIS dans l'article l'image n'est pas affichée et remplacée par un rectangle gris.

Posté le : 24/07/2015 01:34

signé: LionHell
Partager Twitter Partagez cette article sur GG+
Re: XOOPS 2.6.0 Alpha 3 et après ?
Semi pro
Inscrit: 13/04/2006 23:26
De Aix en Provence
Messages: 1751
En utilisant l'explorateur DOM de Firefox (F12) j'ai examiné le code de la vignette grise affichée au lieu de l'image et apparemment l'url de l'image appelée est fausse.
Le nom du fichier image est correct, mais il manque le répertoire "images" dans l'url.

Je crois voir uploads/fichierImage.jpg au lieu de uploads/images/fichierImage.jpg


<div style="background-image: url("http://localhost/XOOPS-26/modules/thu ... lude/thumbrender.php?img=uploads%2Fimg55b1792075bd4.jpg&h=180");" class="ppy-stage">




Posté le : 24/07/2015 02:47

signé: LionHell
Partager Twitter Partagez cette article sur GG+
Re: XOOPS 2.6.0 Alpha 3 et après ?
Admin Frxoops
Inscrit: 16/03/2009 16:40
De Tende (06)
Messages: 3152
Ok merci, je vais essayer de retranscrire ça à Richard

Posté le : 24/07/2015 02:55

Open in new window

Xoopseuse Mai 2012 | Responsable équipe internationale | Recherche avancée en bas de page !
Partager Twitter Partagez cette article sur GG+
Re: XOOPS 2.6.0 Alpha 3 et après ?
Semi pro
Inscrit: 25/09/2005 22:00
De Soisy-sous-Montmorency
Messages: 654
Cesag,

Je voulais m'inscrire sur la passerelle Transifex pour t'aider à traduire Xoops 2.6.

Mais même là ils ne me veulent pas (c'est vraiment trop injuste).

Lors de la création du compte il me met le message d'erreur suivant :

Citation :
Forbidden (403)

CSRF verification failed. Request aborted.


Tu as une idée ? car c'est laconique comme message...

Posté le : 24/07/2015 10:26
Partager Twitter Partagez cette article sur GG+
Re: XOOPS 2.6.0 Alpha 3 et après ?
Admin Frxoops
Inscrit: 16/03/2009 16:40
De Tende (06)
Messages: 3152
Merci pour ton aide. J'ai envoyé un message avec le formulaire de contact :

http://www.transifex.com/contact/

Je te tiens au courant de leur réponse.

Posté le : 24/07/2015 11:26

Open in new window

Xoopseuse Mai 2012 | Responsable équipe internationale | Recherche avancée en bas de page !
Partager Twitter Partagez cette article sur GG+
Re: XOOPS 2.6.0 Alpha 3 et après ?
Admin Frxoops
Inscrit: 16/03/2009 16:40
De Tende (06)
Messages: 3152
Le support de Transifex m'a répondu, il souhaitent avoir une capture d'écran, connaître ton explorateur internet et ton "credential" je suppose que ça veut dire tes droits sur l'explorateur, ton certificat d'authenticité. Je leur demande.

Posté le : 24/07/2015 12:33

Open in new window

Xoopseuse Mai 2012 | Responsable équipe internationale | Recherche avancée en bas de page !
Partager Twitter Partagez cette article sur GG+
Re: XOOPS 2.6.0 Alpha 3 et après ?
Admin Frxoops
Inscrit: 05/03/2005 05:20
De Vaucluse
Messages: 959
Citation :
Je viens d'essayer d'installer la 2.6 (pour faire un petit tuto). Déjà elle bloque a l'installation étape 9: Impossible d'entrer le mdp administrateur.
Message: Password not entered

Fonctionne parfaitement sur mon serveur de dev donc pb en installation locale ou de version php/mysql
Signalé sur Github

Posté le : 24/07/2015 12:45

Open in new window

Xoops 2.5.7.2 - Debian 8.2 - Apache 2.4.10 - MySQL 5.5.47 - Php 5.6.17
Partager Twitter Partagez cette article sur GG+
Re: XOOPS 2.6.0 Alpha 3 et après ?
Semi pro
Inscrit: 13/04/2006 23:26
De Aix en Provence
Messages: 1751
CESAG n'y a-t-il que le core à tester ou bien quelques modules sont-ils aussi en Alpha ou en Bêta ?

Posté le : 24/07/2015 12:59

signé: LionHell
Partager Twitter Partagez cette article sur GG+
Re: XOOPS 2.6.0 Alpha 3 et après ?
Admin Frxoops
Inscrit: 16/03/2009 16:40
De Tende (06)
Messages: 3152
slider, merci pour tes tests, je compte sur ton tuto now

lionhell, merci aussi, je suis contente qu'on avance tous ensembles
J'ai vu que tu avais signalé ton bogue sur Github, génial !

Pour répondre à ta question au sujet des modules, ceux inclus actuellement dans Xoops 2.6.0 ne sont pas exempts de bogues.

Sinon, ceux qui sont compatibles Xoops 2.5.7 et supérieur sont à tester mais si possible en anglais avec un Xoops 2.5.7.1 anglais ou éventuellement avec Xoops 2.5.8 beta en anglais.

Je précise, si possible tout en anglais afin d'éviter les éventuelles erreurs de traduction ou de conversion de dates, d'heures, etc, qui sont une autre histoire.

Si nous résolvons les bogues de ces modules compatibles 2.5.7 et supérieur, nous aurons encore plus de modules disponibles avec Xoops 2.6.0.

Posté le : 24/07/2015 13:16

Open in new window

Xoopseuse Mai 2012 | Responsable équipe internationale | Recherche avancée en bas de page !
Partager Twitter Partagez cette article sur GG+

 Haut   Précédent   Suivant
« 1 ... 5 6 7 (8) 9 10 11 »




Propulsé avec XOOPS | Graphisme adapté par Tatane, Grosdunord, Montuy337513

16 Personne(s) en ligne (9 Personne(s) connectée(s) sur Forum) | Utilisateur(s): 0 | Invité(s): 16 | Plus ...